<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wmTIoW_8Ee2zxv-8u0MlEA" id="_wmTIoG_8Ee2zxv-8u0MlEA" label="UK_Vehicle_Registration_Plate_Number_Plate" purpose="AB12 RCY|||CD07 TES|||S33 GTT|||Y999 FVBab12 rcy|||CD07 TIS|||S34 GTT|||Z999 FVB" description="UK Vehicle Registration Plate / Number Plate format as specified by the DVLA. Accepts both &quot;Prefix&quot; and &quot;New&quot; style. Allows only valid DVLA number combinations as not all are supported. Registration number must be exactly as is displayed on car, hence all letters must be in uppercase and a space seperating the two sets of characters." version="0.1" statusCode="Draft" item="_wmTIo2_8Ee2zxv-8u0MlEA" displayName="UK Vehicle Registration Plate Number Plate">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wmTIom_8Ee2zxv-8u0MlEA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wmTIo2_8Ee2zxv-8u0MlEA" property="_wmTIoW_8Ee2zxv-8u0MlEA" state="_wmTIom_8Ee2zxv-8u0MlEA" filename="UK_Vehicle_Registration_Plate_Number_Plate_0.1.pattern">
    <pattern href="UK_Vehicle_Registration_Plate_Number_Plate_0.1.pattern#_8U2icIybEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
